4 pensamentos en “WordPress 3.8.2

  1. Que tal,

    Hai un erro nesta versión. O ficheiro wp-includes/version.php é incorrecto e di que é a 3.9-RC1. Isto provoca que os sitios que instalaron esta actualización pasan a modo Beta testers e comecen a instalar actualizacións automáticas diarias.

    Coñecedes algunha forma de facer downgrade?

Deixa unha resposta